{
  "Version": 1,
  "WorkspaceRootPath": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_c-sharp\\MyFirstInventorPlugin_Lesson3_CSharp_VS2022\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{AB6995FE-7847-4262-81F3-8B5F084F1BEF}|MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj|c:\\2nd laptop backup\\autodesk cases\\inventor\\my first plugin_ 2026\\plugin\\lesson3\\lesson3_c-sharp\\myfirstinventorplugin_lesson3_csharp_vs2022\\standardaddinserver.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AB6995FE-7847-4262-81F3-8B5F084F1BEF}|MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj|solutionrelative:standardaddinserver.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AB6995FE-7847-4262-81F3-8B5F084F1BEF}|MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj|c:\\2nd laptop backup\\autodesk cases\\inventor\\my first plugin_ 2026\\plugin\\lesson3\\lesson3_c-sharp\\myfirstinventorplugin_lesson3_csharp_vs2022\\resource.resx||{81828910-B8B3-4D2B-99A3-067027C180C1}",
      "RelativeMoniker": "D:0:0:{AB6995FE-7847-4262-81F3-8B5F084F1BEF}|MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj|solutionrelative:resource.resx||{81828910-B8B3-4D2B-99A3-067027C180C1}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AB6995FE-7847-4262-81F3-8B5F084F1BEF}|MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj|c:\\2nd laptop backup\\autodesk cases\\inventor\\my first plugin_ 2026\\plugin\\lesson3\\lesson3_c-sharp\\myfirstinventorplugin_lesson3_csharp_vs2022\\myfirstinventorplugin_lesson3_csharp_vs2022.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|",
      "RelativeMoniker": "D:0:0:{AB6995FE-7847-4262-81F3-8B5F084F1BEF}|MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj|solutionrelative:myfirstinventorplugin_lesson3_csharp_vs2022.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Resource.resx",
              "DocumentMoniker": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_c-sharp\\MyFirstInventorPlugin_Lesson3_CSharp_VS2022\\Resource.resx",
              "RelativeDocumentMoniker": "Resource.resx",
              "ToolTip": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_c-sharp\\MyFirstInventorPlugin_Lesson3_CSharp_VS2022\\Resource.resx",
              "RelativeToolTip": "Resource.resx",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2025-11-11T16:27:02.468Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "MyFirstInventorPlugin_Lesson3_CSharp_VS2022",
              "DocumentMoniker": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_c-sharp\\MyFirstInventorPlugin_Lesson3_CSharp_VS2022\\MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj",
              "RelativeDocumentMoniker": "MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj",
              "ToolTip": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_c-sharp\\MyFirstInventorPlugin_Lesson3_CSharp_VS2022\\MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj",
              "RelativeToolTip": "MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2025-11-11T11:42:36.266Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "StandardAddInServer.cs",
              "DocumentMoniker": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_c-sharp\\MyFirstInventorPlugin_Lesson3_CSharp_VS2022\\StandardAddInServer.cs",
              "RelativeDocumentMoniker": "StandardAddInServer.cs",
              "ToolTip": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_c-sharp\\MyFirstInventorPlugin_Lesson3_CSharp_VS2022\\StandardAddInServer.cs",
              "RelativeToolTip": "StandardAddInServer.cs",
              "ViewState": "AgIAABgBAAAAAAAAAAAIwDABAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-11T11:20:59.064Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}